/* line 1, common.scss */
.product-tag {
  bottom: 12px;
  left: 0;
}
/* line 4, common.scss */
.product-tag .ca {
  background-image: url(/img/sprite-tag-ca.png);
  background-repeat: no-repeat;
}
/* line 8, common.scss */
.product-tag .us {
  background-image: url(/img/sprite-tag-us.png);
  background-repeat: no-repeat;
}
/* line 12, common.scss */
.product-tag .restricted {
  width: 48px;
  height: 48px;
  background-position: -12px -8px;
  display: inline-block;
  float: left;
  margin: 0 3px;
}
/* line 21, common.scss */
.product-tag .gluten {
  width: 48px;
  height: 48px;
  background-position: -76px -8px;
  display: inline-block;
  float: left;
  margin: 0 3px;
}
/* line 29, common.scss */
.product-tag .new {
  width: 49px;
  height: 48px;
  background-position: -138px -8px;
  display: inline-block;
  float: left;
  margin: 0 3px;
}

/***
    Conference Page Content
 ***/
/* line 44, common.scss */
.conference span {
  display: block;
  width: 100%;
  margin: 12px 0 12px 0;
}
/* line 49, common.scss */
.conference .mois {
  background-color: #929292;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#929292), to(#7a7a7a));
  background-image: -webkit-linear-gradient(top, #929292, #7a7a7a);
  background-image: -moz-linear-gradient(top, #929292, #7a7a7a);
  background-image: -ms-linear-gradient(top, #929292, #7a7a7a);
  background-image: -o-linear-gradient(top, #929292, #7a7a7a);
  background-image: linear-gradient(top, #929292, #7a7a7a);
  zoom: 1;
  padding: 6px 0 6px 8px;
  margin: 42px 0 12px 0;
  color: #fff!important;
  font-size: 1.2em!important;
}
/* line 62, common.scss */
.conference .mois:first-letter {
  text-transform: capitalize;
}
/* line 66, common.scss */
.conference .jour {
  color: #363636;
  font-size: 1em;
  width: 100%;
  border-bottom: 1px solid #ced1d8;
  padding-bottom: 10px;
  margin: 31px 0px 23px 0px;
  text-transform: uppercase;
}
/* line 75, common.scss */
.conference p {
  margin: 8px 10px;
}
/* line 79, common.scss */
.conference li ul {
  list-style-type: circle;
  padding: 0 0 10px 40px;
}
/* line 82, common.scss */
.conference li ul li {
  background: none;
  padding-left: 0;
}

/***
    Media Page
 ***/
/* line 93, common.scss */
.flex-video iframe {
  border: none;
}

/* line 97, common.scss */
.media h2 {
  border-bottom: 1px solid #e5e5e5;
}
/* line 100, common.scss */
.media .mediabox-overflow {
  overflow: hidden;
  height: 295px;
}
/* line 104, common.scss */
.media .mediabox {
  margin-top: 36px;
}
/* line 106, common.scss */
.media .mediabox p {
  margin-top: 0;
}
/* line 110, common.scss */
.media .mediabox div.player img {
  margin: 0 auto;
  display: block;
  margin-bottom: 12px;
}
/* line 117, common.scss */
.media .mediabox div.descriptiondiv.pressul li a {
  text-decoration: underline;
}
/* line 119, common.scss */
.media .mediabox div.descriptiondiv.pressul li a:hover {
  text-decoration: none;
}
/* line 123, common.scss */
.media .mediabox div.descriptiondiv.pressul li a.pdflink {
  padding-right: 18px;
}

/* line 129, common.scss */
.readmore {
  text-align: right;
  text-transform: uppercase;
  border-top: 1px solid #e5e5e5;
  padding-top: 6px;
  margin-top: 12px;
}
/* line 135, common.scss */
.readmore a {
  text-decoration: none;
}

/***
    Media Testimonial
 ***/
/* line 147, common.scss */
.temoignage h3 {
  margin: 18px 0 0 0;
}
/* line 150, common.scss */
.temoignage .imgtestimonial {
  display: inline-block;
  width: 100%;
  margin-top: 48px;
}
/* line 154, common.scss */
.temoignage .imgtestimonial li {
  background: none;
}
/* line 158, common.scss */
.temoignage .imgtestimonial img {
  display: block;
  margin: 0 6px;
}
/* line 164, common.scss */
.temoignage .disclaimers {
  font-weight: bold;
}

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
  /* line 169, common.scss */
  .cat-lst li {
    width: 50%;
    float: left;
  }
}
/***
    LeaderBoard
 ***/
/* line 178, common.scss */
.banner-leaderboard {
  z-index: 99;
  position: fixed;
  bottom: 0;
  width: 100%;
}
/* line 183, common.scss */
.banner-leaderboard .banner-link img {
  display: block;
  margin: 0 auto;
}
/* line 187, common.scss */
.banner-leaderboard #close-button {
  position: absolute;
  top: 12px;
  right: 12px;
}
/* line 191, common.scss */
.banner-leaderboard #close-button:hover {
  cursor: pointer;
}
